Subject: General Born Approach & Pairwise Surface Evaluation

From: Vladislav Vassiliev <[email-masked]>
Date: Thu, 25 Feb 1999 16:45:51 -0500 (EST)

Dear CCL's,

I have two simple questions.

First. Currently I'm collecting the articles concerning the applications
of so-called "generalized Born" based approximation in the molecular
mechanics-like simulations. I found a few ones. Maybe I missed some of
them. Could you provide me with references you know?

Second. I'm looking for the articles dealing with approximate evalution of
molecular (SAS, vdw, it does not matter) surface using simple pairwise
approximation. Maybe I'll be able collect more with you help?

With the best wishes,
Vladislav

BRI NRC,
Montreal, Canada